Bug 736265 - [abrt] gnome-shell-3.1.4-2.gite7b9933.fc16: g_slice_alloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.4-2.gite7b9933.fc16: g_slice_alloc: Process /usr/bin/g...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:72b39de00c16f63849a13252ca7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 08:37 UTC by Joachim Backes
Modified: 2013-02-13 19:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:49:06 UTC


Attachments (Terms of Use)
File: maps (66.44 KB, text/plain)
2011-09-07 08:37 UTC, Joachim Backes
no flags Details
File: backtrace (58.54 KB, text/plain)
2011-09-07 08:37 UTC, Joachim Backes
no flags Details

Description Joachim Backes 2011-09-07 08:37:32 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/bin/gnome-shell
comment:        Simply: I logged in into a new created user
crash_function: g_slice_alloc
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 07:55:45 2011
uid:            1001
username:       erich

backtrace:      Text file, 59941 bytes
maps:           Text file, 68031 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:360ad56d63afe4fbb6810b090d069007a82979a7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:2b5d8ff4d90ec2c00e3ac6062c7dcad88291a242
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:7109859fdd4912a7b36eea239079fd72b5575d18
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:e9f37869fd900aa33729709183be26f60c830708
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:6eca44455a0ecb647a5b11b0f9e1588377513f7d
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:6416abf8d887cdd820fa821a15111131c8975b3c
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:d093eb8b9812d88de7ed227522312059ad04ad57
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:4953d1f613914126bccceb3cb96386647ffba9df
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:cea6d293ca6ecac51a7c4b88d001e315676faa01
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313438715
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313438723
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1314945561
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313597947
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314555407
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315370259
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313438829
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1313438817
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313438848
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315370207
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313438845
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313438775
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313438864
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313438863
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315370191
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314945550
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314294212
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1314937913
:/usr/bin/gnome-shell gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313438845
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314937899
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313438722
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315373176
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313438818
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313438848
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313438846
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313438774
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314937899
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313438864
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313438846
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314763834
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313438826
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314294212
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314555407
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314945571
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314945550
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313438821
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315373176
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315373176
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313438846
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313438825
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313438864
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314945566
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314555407
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313438774
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313438845
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1314938034
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315370207
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1313598061
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313597940
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313438846
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313438722
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313438863
:/usr/lib64/dri/i915_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1313598015
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313438723
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313438723
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313438845
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1314945575
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314945571
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313438723
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313438845
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314763833
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314426341
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313438845
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314294211
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313438723
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313644310
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313438866
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314201432
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313644311
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1314555407
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314426341
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313438817
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313438849
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313438773
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1314938034
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313438845
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314945550
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1314937903
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313438775
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314272198
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1313438830
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313438773
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315370207
:/lib64/libnsl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313597947
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314945550
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1314937903
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313644310
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313438849
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313438722
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313644314
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315370259
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314201503
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1313597946
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315370207
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313438722
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1314945562
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313438722
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313438846
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313438723
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314272197
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314201468
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313438845
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313438821
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1314426341
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314763834
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314763832
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314763831
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1314945550
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314763834
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313438723
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314201433
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313438774
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313438845
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314201468
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313438864
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313438845
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313438817
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64 (Fedora Project) 1314589967
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314763830
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1314937907
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1314945566

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=28
:HOSTNAME=eule
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=809df8bdbf6e281b0963610000000015-1315374940.626890-1934273369
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-o8kUFI
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=erich
:USERNAME=erich
:MAIL=/var/spool/mail/erich
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/erich/.local/bin:/home/erich/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/disk2/home/erich
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7588
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/erich
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=erich
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-npHyfXSsxj,guid=9eaf55a3e1365811e2d25e480000119e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/erich
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-erich-uP0RyE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7592,unix/unix:/tmp/.ICE-unix/7592
:SSH_AUTH_SOCK=/tmp/keyring-o8kUFI/ssh
:GPG_AGENT_INFO=/tmp/keyring-o8kUFI/gpg:0:1
:DESKTOP_AUTOSTART_ID=10cbaa6bf457bb8ae131537494160010400000075920000

smolt_data:
:
:
:General
:=================================
:UUID: 8ae574d0-d793-4b53-923c-d826763782c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3723.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1870
:System Memory: 1978
:System Swap: 2384
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10098:6217:10098) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6217:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6217:2184) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:6217:10096) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 12015586 10210775 10088748 3055616 2843418 2843418
:/dev/sda2 WITHHELD ext4 4096 4096 7208686 5763558 5397377 1831424 1779908 1779908
:/dev/sdb5 WITHHELD ext4 4096 4096 24031226 23159132 21938394 6111232 6088737 6088737
:/dev/sdb2 WITHHELD ext4 4096 4096 24031234 17677742 16457003 6111232 5848584 5848584
:/dev/sdb1 WITHHELD ext4 4096 4096 24031226 18207624 16986886 6111232 6111191 6111191
:/dev/sda6 WITHHELD ext4 4096 4096 24031226 18202100 16981362 6111232 6111220 6111220
:/dev/sdb3 WITHHELD ext4 4096 4096 24031234 18707235 17486496 6111232 5438206 5438206
:/dev/sda1 /tmp ext4 4096 4096 4807069 4762455 4518268 1221600 1220415 1220415
:

var_log_messages:
:Sep  4 07:47:00 eule dbus-daemon[1346]: ** (polkitd:1445): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.77 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  5 12:15:16 eule gnome-session[1315]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  5 10:15:32 eule gnome-session[1612]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  5 10:15:46 eule gnome-session[1671]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  5 19:23:17 eule kernel: [32913.042918] gnome-shell[2261]: segfault at 90 ip 0000003814240088 sp 00007fff51cd5fb0 error 4 in libcogl.so.2.1.0[3814200000+7e000]
:Sep  5 19:23:20 eule abrt[8286]: saved core dump of pid 2261 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-05-19:23:17-2261.new/coredump (164577280 bytes)
:Sep  5 19:23:20 eule gnome-session[2137]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  5 19:23:27 eule dbus-daemon[876]: ** (polkitd:899): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session7 at name :1.225 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  6 16:21:56 eule abrt[20558]: saved core dump of pid 8296 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-06-16:21:53-8296.new/coredump (189722624 bytes)
:Sep  6 16:21:57 eule gnome-session[2137]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  6 16:22:04 eule dbus-daemon[876]: ** (polkitd:899): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session7 at name :1.360 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  6 18:26:01 eule dbus-daemon[876]: ** (polkitd:899): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session9 at name :1.433 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.utf8
:Sep  7 06:36:47 eule yum[28427]: Updated: gnome-shell-extension-common-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:31 eule yum[28427]: Updated: gnome-shell-extension-alternative-status-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:31 eule yum[28427]: Updated: gnome-shell-extension-alternate-tab-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:31 eule yum[28427]: Updated: gnome-shell-extension-user-theme-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:32 eule yum[28427]: Updated: gnome-shell-extension-native-window-placement-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:32 eule yum[28427]: Updated: gnome-shell-extension-places-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:32 eule yum[28427]: Updated: gnome-shell-extension-auto-move-windows-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:32 eule yum[28427]: Updated: gnome-shell-extension-drive-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:37:32 eule yum[28427]: Updated: gnome-shell-extension-windowsNavigator-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 06:42:10 eule kernel: [  100.731340] gnome-shell[2005]: segfault at 381033228c ip 000000380c6217b1 sp 00007fff2ce464e0 error 7 in libgobject-2.0.so.0.2918.0[380c600000+4e000]
:Sep  7 06:42:12 eule abrt[2143]: saved core dump of pid 2005 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-06:42:10-2005.new/coredump (165044224 bytes)
:Sep  7 06:42:12 eule gnome-session[1881]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:42:14 eule kernel: [  104.186305] gnome-shell[2145] general protection ip:380be60285 sp:7fff754ae2d0 error:0 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 06:42:14 eule abrt[2169]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 06:42:14 eule gnome-session[1881]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:42:14 eule gnome-session[1881]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 06:42:34 eule kernel: [  124.114293] gnome-shell[2506]: segfault at 0 ip 000000380be60548 sp 00007fc20e14a7b0 error 4 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 06:42:35 eule abrt[2524]: saved core dump of pid 2412 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-06:42:34-2412.new/coredump (100589568 bytes)
:Sep  7 06:42:35 eule gnome-session[2288]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:42:38 eule kernel: [  128.208478] gnome-shell[2525]: segfault at 0 ip 000000380be60548 sp 00007fff56c603c0 error 4 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 06:42:38 eule abrt[2568]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 06:42:38 eule gnome-session[2288]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:42:38 eule gnome-session[2288]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 06:43:14 eule kernel: [  164.849295] gnome-shell[2811] general protection ip:7f3692f5e781 sp:7fffa6b7d948 error:0 in libc-2.14.90.so[7f3692edc000+1a5000]
:Sep  7 06:43:16 eule abrt[2944]: saved core dump of pid 2811 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-06:43:14-2811.new/coredump (122568704 bytes)
:Sep  7 06:43:16 eule gnome-session[2687]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:43:18 eule kernel: [  168.191977] gnome-shell[2953]: segfault at 0 ip 000000380c60d06f sp 00007fff7f668a90 error 4 in libgobject-2.0.so.0.2918.0[380c600000+4e000]
:Sep  7 06:43:18 eule abrt[2968]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 06:43:18 eule gnome-session[2687]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 06:43:18 eule gnome-session[2687]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:43:44 eule kernel: [  194.589675] gnome-shell[3211]: segfault at 0 ip 00007f1a15b3c924 sp 00007fffa7819148 error 4 in libc-2.14.90.so[7f1a15a09000+1a5000]
:Sep  7 06:43:45 eule abrt[3324]: saved core dump of pid 3211 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-06:43:44-3211.new/coredump (108986368 bytes)
:Sep  7 06:43:45 eule gnome-session[3087]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:43:47 eule kernel: [  197.960748] gnome-shell[3336] general protection ip:380be60285 sp:7fffc85fb500 error:0 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 06:43:47 eule abrt[3359]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 06:43:47 eule gnome-session[3087]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 06:43:48 eule gnome-session[3087]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:44:21 eule kernel: [  231.774780] gnome-shell[3612]: segfault at 0 ip 00007fddb99ac846 sp 00007fffc071f1c8 error 4 in libc-2.14.90.so[7fddb987a000+1a5000]
:Sep  7 06:44:22 eule abrt[3724]: saved core dump of pid 3612 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-06:44:21-3612.new/coredump (100700160 bytes)
:Sep  7 06:44:23 eule gnome-session[3485]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 06:44:25 eule kernel: [  235.244366] gnome-shell[3737] general protection ip:380be60285 sp:7fff983bfa90 error:0 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 06:44:25 eule abrt[3759]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 06:44:25 eule gnome-session[3485]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 06:44:25 eule gnome-session[3485]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:24:20 eule kernel: [ 2630.242004] gnome-shell[4992]: segfault at 0 ip 00007f8b68e77846 sp 00007ffffd4a77c8 error 4 in libc-2.14.90.so[7f8b68d45000+1a5000]
:Sep  7 07:24:21 eule abrt[5106]: saved core dump of pid 4992 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-07:24:20-4992.new/coredump (109125632 bytes)
:Sep  7 07:24:21 eule gnome-session[4869]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:24:24 eule kernel: [ 2634.358309] gnome-shell[5108]: segfault at 0 ip 000000380c60d06f sp 00007fff9c2616f0 error 4 in libgobject-2.0.so.0.2918.0[380c600000+4e000]
:Sep  7 07:24:24 eule abrt[5150]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 07:24:24 eule gnome-session[4869]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 07:24:24 eule gnome-session[4869]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:27:53 eule yum[5197]: Erased: gnome-shell-extension-places-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:54 eule yum[5197]: Erased: gnome-shell-extension-drive-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:54 eule yum[5197]: Erased: gnome-shell-extension-user-theme-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:55 eule yum[5197]: Erased: gnome-shell-extension-alternate-tab-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:55 eule yum[5197]: Erased: gnome-shell-extension-native-window-placement-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:55 eule yum[5197]: Erased: gnome-shell-extension-windowsNavigator-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:56 eule yum[5197]: Erased: gnome-shell-extension-auto-move-windows-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:56 eule yum[5197]: Erased: gnome-shell-extension-alternative-status-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:27:56 eule yum[5197]: Erased: gnome-shell-extension-common-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:28:21 eule kernel: [ 2871.521674] gnome-shell[5453]: segfault at 7f93873f3660 ip 0000003813e08e6e sp 00007fffefaf6010 error 7 in libgirepository-1.0.so.1.0.0[3813e00000+30000]
:Sep  7 07:28:22 eule abrt[5569]: saved core dump of pid 5453 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-07:28:21-5453.new/coredump (108929024 bytes)
:Sep  7 07:28:22 eule gnome-session[5330]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:28:35 eule kernel: [ 2885.831736] gnome-shell[5572]: segfault at 381033228c ip 000000380c6217b1 sp 00007fffe41dd7c0 error 7 in libgobject-2.0.so.0.2918.0[380c600000+4e000]
:Sep  7 07:28:35 eule abrt[5619]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 07:28:35 eule gnome-session[5330]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 07:28:35 eule gnome-session[5330]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:52:10 eule abrt[6865]: saved core dump of pid 6752 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-07:52:09-6752.new/coredump (108920832 bytes)
:Sep  7 07:52:10 eule gnome-session[6624]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:52:13 eule kernel: [ 4303.407704] gnome-shell[6868] general protection ip:380be60285 sp:7fff2f86e7c0 error:0 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 07:52:13 eule abrt[6901]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 07:52:13 eule gnome-session[6624]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 07:52:13 eule gnome-session[6624]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:53:43 eule abrt[7374]: saved core dump of pid 7230 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-07:53:42-7230.new/coredump (119435264 bytes)
:Sep  7 07:53:43 eule gnome-session[7041]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 07:55:19 eule yum[7572]: Installed: gnome-shell-extension-common-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:19 eule yum[7572]: Installed: gnome-shell-extension-alternative-status-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:19 eule yum[7572]: Installed: gnome-shell-extension-auto-move-windows-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:19 eule yum[7572]: Installed: gnome-shell-extension-windowsNavigator-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:20 eule yum[7572]: Installed: gnome-shell-extension-native-window-placement-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:20 eule yum[7572]: Installed: gnome-shell-extension-alternate-tab-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:20 eule yum[7572]: Installed: gnome-shell-extension-places-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:20 eule yum[7572]: Installed: gnome-shell-extension-drive-menu-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:20 eule yum[7572]: Installed: gnome-shell-extension-user-theme-3.1.4-3.20110830git6b5e3a3e.fc16.noarch
:Sep  7 07:55:45 eule kernel: [ 4515.466509] gnome-shell[7776] general protection ip:380be60285 sp:7fff18ee74b0 error:0 in libglib-2.0.so.0.2918.0[380be00000+11e000]
:Sep  7 07:55:46 eule abrt[7867]: saved core dump of pid 7776 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-07:55:45-7776.new/coredump (100044800 bytes)
:Sep  7 07:55:46 eule gnome-session[7592]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-session[2523]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[2791]: Got HUP on stdin - exiting
:gnome-session[2523]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:gnome-shell-calendar-server[2825]: Got HUP on stdin - exiting
:gnome-session[2523]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Joachim Backes 2011-09-07 08:37:39 UTC
Created attachment 521820 [details]
File: maps

Comment 2 Joachim Backes 2011-09-07 08:37:41 UTC
Created attachment 521821 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 16:18:24 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:49:09 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.